@charset "utf-8";

/*banner*/
.banner{width:100%; margin:1px auto 0; position:relative; height:460px;position:relative;}
.fullSlide{width:100%;position:relative;height:460px;background:transparent}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden}
.fullSlide .bd ul{width:100% !important}
.fullSlide .bd li{width:100% !important;height:460px;overflow:hidden;text-align:center;background-position:center;background-repeat:no-repeat; box-shadow:1px 5px #7ba17d;}
.fullSlide .bd li a{display:block;height:460px}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:15px;left:0}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#333;*filter:alpha(opacity=50);*opacity:.5;line-height:999px}
.fullSlide .hd ul .on{background:#7bbf09;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;*filter:alpha(opacity=50);*opacity:.5;display:none}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px}
.fullSlide .bd li .ban_phone{position:absolute;top:335px;right:430px;}
.fullSlide .bd li .ban_phone strong{font-size:24px;color:#fff;}
.fullSlide .bd li .ban_phone a{display:inline-block;height:52px;margin-left:40px;}
.banner_1{height:370px;position:relative;}

/*search*/
.search_box{overflow:hidden;height:70px; background: #f6f6f6;}
.sea_left{margin-top:6px;}
.sea_left strong{display:block;height:25px;line-height:25px; background:#fa7b2b;border-radius:3px;font-size:14px;color:#fff;padding:0 15px;}
.sea_line{border-left:1px solid #f07a2c;height:42px;margin:0 35px;width:1px;}
.search_box .search{border:#999 1px solid;height:26px;line-height:26px;width:267px;}
.search_box .search input{float:left;background:none;}
.search_box .search input.sea_inp{width:212px;height:26px;border:0;padding-left:10px;color:#a5a5a5;line-height:24px;border-radius:3px; } 
.search_box .search input.sea_btn{width:45px;height:26px;cursor:pointer; background:url(../images/search_icon.png) no-repeat center #F07002;}
.search_box .sea_keyw{width:760px;overflow:hidden;line-height:70px;height:70px;}
.search_box .sea_keyw a{color:#333;margin-right:15px;}
.sea_right{margin-top:20px;}
.sea_right span{font-size:14px;}

/*图片滚动*/
.case_img{width:1180px; margin:0 auto;overflow:hidden;margin-top:25px;}
.case_img .gd_all ul{overflow:hidden;margin:0 68px;width:1040px;}
.case_img .gd_all li{ float:left; width:224px;margin-right:30px;text-align:center;}
.case_img .gd_all li img{ width:224px; height:150px;border:1px solid #bbbbbb;padding:2px;}
em{position: absolute;top:65px;}
.case_img .gd_all li a{display:block;margin-bottom:5px;font-size:14px;}
.t_r{ right:0px;}
.gd_all{ position:relative;}

/*公共标题样式*/
.pub_tit{padding-top:30px;}
.pub_tit h3{text-align: center;width:780px;margin:0 auto;background:url(../images/pub_tit_bg.png) no-repeat center 15px;}
.pub_tit h3 a.tit{color:#333;display:block;padding-bottom:4px;}
.pub_tit h3 span{display:block;margin-top:20px;}
.pub_tit h3 a.more{display:block;width:75px;height:27px; text-align: center;line-height:27px;font-size:12px;margin:0 auto;margin-top:7px; background: #fff;border:1px solid #0b0204;}
.pub_tit h3 a.more:hover{border:1px solid #f07002;color:#fff; background:#f07002;}

/*小banner*/
.ban_btn{font-size: 18px;font-weight:bold;color:#f07002;display:inline-block; text-align: center;background: url(../images/ban_btn_02.png) no-repeat center;width:136px;height:62px;line-height:50px;}
.banner_small{position:relative;height:189px;}
.ban_phone{position:absolute;right:100px;top:150px;}
.ban_phone span{font-size: 14px;color:#fff;display:block;margin-bottom:15px;}
.banner_small01{ background: url(../images/ban_small_01.jpg) no-repeat center;height:220px;margin-top:30px;}
.banner_small01 .ban_phone span{ display: inline-block; margin-right: 60px; }
.banner_small01 .ban_btn{ background: #FA7B2E; color: #fff; font-size: 16px; font-weight: bold; width: 130px; height: 35px; line-height: 35px; border-radius: 8px; }
.banner_small01 .ban_img{margin:50px 0 0 97px;}
.banner_small02{ background: url(../images/ban_small_02.jpg) no-repeat center;height:183px;margin-top:30px;}
.banner_small02 .ban_img{margin:50px 0 0 40px;}
.banner_small02 .ban_phone{ top: 50px; right: 30px; }


/*特点*/
.point_wrap .pub_tit h3{background:url(../images/point_tit_bg.png) no-repeat center 20px;}
.point_con{margin-top:30px;}
.point_con img{ width: 546px; height: 353px; }
.point_con .point_text{width:585px;margin-right:10px}
.point_con .point_text h5{background:url(../images/tit_line.jpg) repeat-x bottom;padding-bottom:16px;}
.point_con .point_text ul li{font-size:22px;background:url(../images/list_ic.png) no-repeat left 10px;padding-left:20px;margin-top:16px;}
.point_con .point_text .point_phone{margin-top:20px;}
.point_con .point_text .point_phone .ban_btn{background: url(../images/ban_btn_01.png) no-repeat center;color:#fff;margin-left:40px;margin-top:0;}
/*产品分类*/
.pro_box{margin-top:30px;}
.pro_box .con_width{overflow:hidden;margin-bottom:10px;}
.pro_box .pro_left{width:198px; }
.pro_box .pro_title{ background:url(../images/pro_tit_bg.png) no-repeat center;height:100px; padding-top: 30px; box-sizing: border-box;}
.pro_box .pro_title h2{color:#7BBCF2;font-size:15px;line-height:22px; height:69px; box-sizing: border-box;font-family: Aparajita; text-align: center; text-transform: uppercase;}
.pro_box .pro_title h2 a{display:block;font-size:24px;font-weight:bold;padding-top:8px;color:#fff;}
.pro_box .pro_left .pro_class{margin:10px 0 30px;}
.pro_box .pro_left .pro_class a{display: block; overflow: hidden; height: 50px; line-height: 50px; color: #fff; font-size: 16px; text-align: center; width: 100%; background: #028FDF; margin-bottom: 7px; }
.pro_box .pro_left .pro_class a:hover{ color:#FFFF00}
.pro_box .pro_left .pro_class p.lx{ line-height: 20px; text-align: left; display: block; height: 140px; box-sizing: border-box; padding:40px 0 0 80px; background: url(../images/tel.png) no-repeat 5px 30px #5C3700; color: #BAA15E; font-size: 12px; }
.pro_box .pro_left .pro_class p.lx span{ font-size: 18px; font-family: Impact; display: block; }

.pro_box .pro_left .pro_class DT {
	 PADDING-LEFT: 30px;  BACKGROUND: url(../images/product_left01.png);  
}


.pro_right{width:965px;}
.pro_right .pro_con .pro_t{overflow:hidden; border-bottom: solid 1px #999;}
.pro_right .pro_con .pro_t .more{display:block;margin-top:10px;font-weight:bold;}
.pro_right .pro_con .pro_titl{overflow:hidden;width:870px;}
.pro_right .pro_con .pro_titl li{float:left;margin-right:15px;}
.pro_right .pro_con .pro_titl li i{ font-size: 60px; color: #FA7B2C; float: left; margin-right: 5px; font-family: Aparajita; line-height: 50px; }
.pro_right .pro_con .pro_titl li span{padding-left:23px;}
.pro_right .pro_con .pro_titl li.selected a{color:#333;background:url(../images/pro_li_bg2.png) no-repeat bottom;}
.pro_right .pro_con .pro_titl li a{color:#333;font-size:16px; font-weight: bold; width:155px;height:40px;line-height:20px; display:inline-block;}
.pro_right .pro_con .pro_titl li a p{ font-size: 12px; display: block; font-weight: 100; }
.pro_right .pro_img{margin-top:10px;}
.pro_right .pro_img ul{overflow:hidden;width:990px;}
.pro_right .pro_img ul li{float:left;text-align:center;margin-right:13px;margin-bottom:10px;position:relative;}
.pro_right .pro_img ul li a{display:block;}
.pro_right .pro_img ul li a.pro_img_bg{padding:2px;height:210px;width:306px;border:1px #e3e1e1 solid; position: relative;}
.pro_right .pro_img ul li a.pro_img_bg span{height:210px;width:306px;overflow:hidden;display:block;}
.pro_right .pro_img ul li a img{width:306px;height:210px;}
.pro_right .pro_img ul li a.pro_name{ position: absolute; left: 3px; bottom: 0; line-height:35px;height:35px;width:306px;overflow:hidden;font-size:14px; text-align:center;margin-top:8px; background: rgba(255,255,255,0.8);}
/*优势*/
.ys_wrap{background:#fff;position:relative;height:450px;}
.ys_wrap .pub_tit{padding-top:40px;}
.ys_wrap .pub_tit h3{background: url(../images/ys_tit.png) no-repeat center;height:91px;}
.ys_wrap .pub_tit h3 span{ text-transform: uppercase;margin-top:5px;}
.ys_con{margin-top:40px;width:1300px;overflow:hidden;}
.ys_con dl{float:left;margin-bottom:35px;margin-right:77px;}
.ys_con dl dt{width:100px;height:100px;float:left;}
.ys_con dl dd{width:420px;float:left;margin:5px 0 0 29px;}
.ys_con dl dd h5{ font-size:22px;}
.ys_con dl dd p{ font-size:16px;line-height:26px;margin-top:5px;}
/*案例*/
.case_wrap{ margin:30px 0; }
.case_con ul li:first-child{width:560px;height:430px;}
.case_con ul li:first-child > a{ width:560px;height:430px;overflow:hidden;}
.case_con ul li:first-child a img{width:560px;height:430px;}
.case_con ul li:first-child .anl_rig{width:560px;height:430px;}
.case_con ul li:first-child .hover .bor_top_1,.case_con ul li:first-child .hover .bor_bottom_1{width:546px;}
.case_con ul li:first-child .hover .bor_right_1,.case_con ul li:first-child .hover .bor_left_1{height:416px;}
.case_con ul li:first-child .anl_rig .an_more{width:400px;margin:120px auto 0;}
.case_con ul li:first-child .anl_rig .an_more p{height:66px;overflow:hidden;}
.case_con ul{overflow:hidden;width:1300px;margin-top:25px;}
.case_con ul li{float:left;position:relative;margin-right:21px;margin-bottom:14px;border:1px #bdbdbd solid;padding:2px;}
.case_con ul li > a{ width:280px;height:205px;overflow:hidden;display:block;}
.case_con ul li a img{ width:280px;height:205px; }
.case_con ul li .anl_rig{background:url(../images/an_hov_bg.png);width:280px;height:205px; text-align:center;position:absolute;top:2px;}
.case_con ul li .anl_rig .an_more{color:#fff;width:200px;margin:30px auto 0;}
.case_con ul li .anl_rig .an_more h5{font-size:18px; text-align:center;height:25px;overflow:hidden;font-weight:bold;}
.case_con ul li .anl_rig .an_more a{display:block;}
.case_con ul li .anl_rig .an_more a span{ background:url(../images/more.png) no-repeat center;display:inline-block;width:38px;height:38px;margin-top:10px; text-align:center;}
.case_con ul li .anl_rig .an_more p{font-size:12px;line-height:22px;height:44px;overflow:hidden;margin:12px 0;}
.case_con ul li .anl_rig .bor{ background:#fff;position:absolute;}
.case_con .hover .bor_top_1,.hover .bor_bottom_1{width:266px;}
.case_con .hover .bor_right_1,.hover .bor_left_1{height:191px;}
.bor_top_1{width:0;height:1px;top:7px;left:7px; -webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out}
.bor_bottom_1{width:0;height:1px;bottom:7px;left:7px;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out}
.bor_right_1{width:1px;height:0;right:7px;top:7px;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out}
.bor_left_1{width:1px;height:0;left:7px;top:7px;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out}
.see_more{ background:#0e7cf0; text-align:center;line-height:28px;}
/*设备展示*/
.equip_wrap{background:url(../images/equip_bg.jpg);height:465px;margin-top:2px;}
.equip_phone{width:383px;border:3px #f07002 solid;padding:13px 10px;height:34px;margin:35px auto 0;}
.equip_phone span{display:block;float:left}
.equip_phone span.phone{background:url(../images/phone_1.png) no-repeat center;width:46px;height:36px; }
.equip_phone span.tell{border-left:1px solid #333;padding:10px 0 10px 15px;margin-left:10px;}
.equip_phone .ban_btn{position:absolute; background: #f07002;border-bottom:3px solid #b75500;width:136px;height:35px;line-height:35px;color:#fff;margin-top:0;margin-left:40px;}




/*客户见证*/
.cli_con h3{text-align:center;margin-top:43px;position:relative;}
.cli_con h3 a.more{position:absolute;top:50px;right:335px;}
.cli_in{overflow:hidden;margin-top:28px;width:1220px; overflow:hidden;}
.cli_in dl{width:260px;height:350px;float:left;margin-right:45px;position:relative;} 
.cli_in dl dt{background:#ebebeb;}
.cli_in dl dt img{width:260px;height:195px;}
.cli_in dl dd{height:130px; background:#f2f2f2;border-bottom:3px #0367c9 solid;padding:3px;}
.cli_in dl dd a{padding-top:10px;display:block; text-align:center;}
.cli_in dl dd a.cli_tit{padding:10px 15px 0;height:20px;overflow:hidden;}
.cli_in dl dd a.xq span.more{position:absolute;bottom:5px;left:120px;width:25px;height:25px; background:url(../images/cli_more.png) no-repeat center;}
.cli_in dl dd a.xq span.more_ho{position:absolute;bottom:0px;left:120px;width:25px;height:25px; background:url(../images/cli_more_ho.png) no-repeat center;}
.cli_in dl dd p{color:#767676;line-height:22px;margin-top:7px;height:66px;overflow:hidden;padding:0 10px;}

/*公司简介*/
.ab_wrap{margin:60px auto;}
.ab_wrap .ab_img a{display:block;background: url(../images/ab_shaw.jpg) no-repeat center 234px;padding-bottom:20px;}
.ab_wrap .ab_img img{width:324px;height:235px;}
.ab_wrap .ab_con{width:830px;}
.ab_wrap .ab_con h4{background: url(../images/ab_tit_line.png) repeat-x bottom;padding-bottom:15px;}
.ab_wrap .ab_con h4 a{font-weight:bold;}
.ab_wrap .ab_con h4 a span{font-size:16px;color:#f70103;font-weight:normal;margin-left:15px;}
.ab_wrap .ab_con p{font-size:14px;line-height:26px;height:104px;overflow:hidden;margin-top:15px;}
.ab_wrap .ab_con .ab_btn{margin-top:30px;}
.ab_wrap .ab_con .ab_btn a{display:inline-block;*display:inline;zoom:1;width:126px;height:32px;line-height:32px;color:#fff;font-size:14px;font-weight:bold;border-top-left-radius: 30px;border-bottom-right-radius: 30px; background: #8e8e8e; text-align: center;margin-left:10px;}
.ab_wrap .ab_con .ab_btn a:hover{ background: #0269c0}
/*新闻标题*/
.news_tit{height:45px;line-height:45px;    background: url(../images/ab_tit_line.png) repeat-x bottom;}
.news_tit h3{overflow:hidden;}
.news_tit ul{float:left;}
.news_tit ul li{float:left;font-size:18px;font-weight:bold;margin-right:15px;}
.news_tit a{display:block;}
.news_tit a.more{font-size:14px;font-weight:bold;margin-top:3px;}
.news_tit .faq_tit{color:#0269c0;font-size:20px;font-weight:bold;}
/*社会公益*/
.activ_wrap{width:685px;}
.activ_wrap .news_tit a span{color:#333;margin-left:20px;font-weight:normal;}
.activ_wrap .activ_con ul{width:710px;overflow:hidden;margin-top:5px;}
.activ_wrap .activ_con ul li{float:left;display:block;width:210px;height:138px;border:1px #b3b3b3 solid;padding:3px; background: #fff; text-align: center;position:relative;margin-right:15px;margin-top:20px;}
.activ_wrap .activ_con ul li a img{width:210px;height:138px;}
.activ_wrap .activ_con ul li a.name{font-size:14px;color:#fff;display:block;width:210px;height:30px;line-height:30px;font-weight:bold;position:absolute;left:3px;bottom:3px;background:rgba(0,0,0,0.8); }

/*常见问题*/
.activ_box{background: url(../images/serv_bg.jpg);height:420px;padding-top:25px;margin-top:30px;}
.news_box{margin-top:30px;}
.faq{width:450px;}
.faq .news_con{height:310px;margin-top:25px;overflow:hidden;}
.faq .news_con .news_list li a{padding:0;}
.faq .news_con .news_list li{height:100px;overflow:hidden;line-height:22px;margin-bottom:20px;font-size:14px;}
.faq .news_con .news_list li p{width:400px;}
.faq .news_con .news_list li .wen p a{font-weight:bold;color:#545454;display:block;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}
.faq .news_con .news_list li .wen_icon{ background:#0269c0;width:22px;height:22px;display:inline-block;color:#fff; text-align:center;margin-right:10px;}
.faq .news_con .news_list li .da{margin-top:10px;}
.faq .news_con .news_list li .da_icon{ background:#8c8c8c;width:22px;height:22px;display:inline-block;color:#fff; text-align:center;margin-right:10px;}
/*地图*/
.map_wrap{width:380px;}
.map_con{margin-top:10px; font-size: 14px;}
.map_con p{margin-top:2px; }
.map_con p.tel{ color: #EE7001 }
.map_con p.dz{ font-size: 16px; }
.map_con p input{ height: 20px; border:solid 1px #ccc; margin-top: 2px; background: #F9F9F9; padding:0 10px; width: 260px; }
.map_con p textarea{ height: 100px; border:solid 1px #ccc; background: #F9F9F9; padding:0 10px; width: 330px; font-size: 14px; line-height: 30px; color: #666; }
.map_con p .sea_btn{ display: block; width: 150px; height: 40px; background: #8C8C8C; line-height: 40px; text-align: center;  float: left; color: #fff;}
.map_con p a{ display: block; width: 150px; height: 40px; background: #8C8C8C; line-height: 40px; text-align: center;  float: left; color: #fff;}
.map_con p a.btn{ background: #FA7B2C; margin-left: 40px; }
/*新闻*/
#tab22,#tab22 .news_con{width:760px;}
#tab22 .new_menu li.selected a{color:#0269c0;}
#tab22 .news_con .news_img{ overflow:hidden;width:670px;margin-top:20px;}
#tab22 .news_con .news_img img{width:220px;height:160px;border:1px #d9d9d9 solid; }
#tab22 .news_con .news_img .right{width:425px;}
#tab22 .news_con .news_img .right p{font-size:14px;line-height:24px;margin-top:10px;height:96px;overflow:hidden;}
#tab22 .news_con .news_img .right a{font-size:16px;display:block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#tab22 .news_con .news_img .right a.f14{font-size:14px;font-weight:bold;margin-top:10px;display:inline-block;}
#tab22 .news_con .news_list{margin-top:10px;overflow:hidden;} 
#tab22 .news_con .news_list li{color:#545454;height:36px;line-height:36px;overflow:hidden;border-bottom:1px dashed #dadada;width:320px;float:left;padding-right:10px;}
#tab22 .news_con .news_list li a{color:#545454; background:url(../images/list_ic.png) no-repeat left;padding-left:22px;width:220px;overflow:hidden;display:block;float:left;height:36px;line-height:36px;}

/*友情链接*/
.link_wrap{ background:#f8f8f8;padding:35px 0;margin-top:20px;}
.link_wrap .link{border:2px #e2e2e2 solid;overflow:hidden;padding:30px 20px;}
.link_wrap .link .link_tit {float:left;}
.link_wrap .link span {font-size:16px;font-weight:bold;}
.link_wrap .link_con{float:left;}
.link_wrap .link_con a{color:#333;padding-right:10px;font-size:14px;}



